@charset "UTF-8";
/* CSS Document */
#header-container {
  background-image: url("img/student.jpg");
  position: absolute;
  background-size: cover;
  width: 100%;
  background-position: center;
  height: 100vh;
}
@media only screen and (max-width : 959px) {
  #header-container {
    background-image: url("img/student.jpg");
    position: absolute;
    background-size: cover;
    width: 100%;
    background-position: center -100px top 0;
    height: 100vh;
  }
}